Skip to content
Esc
↑↓navigate↵open⌘Jpreview

Delete a deal

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

DELETE/v1/deals/{id}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (bh_…).

Path parameters
idstringrequired
min length 1
Responses
200

OK

idstringrequired
deletedanyrequired
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://app.bauhow.com/api/v1/deals/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "id": "string",
  "deleted": true
}

Was this page helpful?